import { IFrameNavigator } from "../../navigator/IFrameNavigator";
export default class SampleReadEventHandler {
    delegate: IFrameNavigator;
    constructor(delegate: IFrameNavigator);
    enforceSampleRead: ((position: any) => void) & {
        clear(): void;
    };
}
